"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Access Key ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Secret Access Key";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Työn alla";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Käytössä";

"eu-west-1" = "EU (Irlanti)";
"eu-west-2" = "EU (Lontoo)";
"eu-west-3" = "EU (Pariisi)";
"eu-north-1" = "EU (Tukholma)";
"eu-south-1" = "EU (Milano)";
"us-east-1" = "US itä (Pohjois-Virginia)";
"us-west-1" = "US Länsi (Pohjois-Kalifornia)";
"us-west-2" = "US länsi (Oregon)";
"ap-southeast-1" = "Aasian ja Tyynenmeren alue (Singapore)";
"ap-northeast-1" = "Aasian ja Tyynenmeren alue (Tokio)";
"sa-east-1" = "Etelä-Amerikka (São Paulo)";
"ap-southeast-2" = "Aasian ja Tyynenmeren alue (Sydney)";
"eu-central-1" = "EU (Frankfurt)";
"us-east-2" = "US itä (Ohio)";
"ap-northeast-2" = "Aasian ja Tyynenmeren alue (Soul)";
"ap-south-1" = "Aasian ja Tyynenmeren alue (Mumbai)";
"ap-east-1" = "Aasian ja Tyynenmeren alue (Hong Kong)";
"ca-central-1" = "Kanada (Montreal)";
"cn-north-1" = "Kiina (Peking)";
"cn-northwest-1" = "Kiina (Ningxia)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "Afrikka (Kapkaupunki)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Lataa (HTTP) CDN";
"Streaming (RTMP)" = "Suoratoisto (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Custom Origin Server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Websivuston konfigurointi (HTTP)";
"NoSuchWebsiteConfiguration" = "Määritelellyllä säiliöllä ei ole web-sivuston määrittelyä";

/* Storage class */
"STANDARD" = "Normaali Amazon S3 tallennus";
"STANDARD_IA" = "Standard IA (Infrequent Access)";
"INTELLIGENT_TIERING" = "Intelligent-Tiering";
"ONEZONE_IA" = "One Zone-Infrequent Access";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-Regional";
"REGIONAL" = "Regional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "Google Account Email";
"Google Account Password" = "Google tilin salasana";

/* MFA */
"Multi-Factor Authentication" = "Monivaiheinen tunnistautuminen";
"MFA Serial Number" = "MFA Serial Number";
"MFA Authentication Code" = "MFA Authentication Code";

/* ACL Editing */
"Canonical User ID" = "Canonical käyttäjätunnus";
"Email Address" = "Sähköpostiosoite";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon asiakkaan sähköpostiosoite";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google-tilin sähköpostiosoite";
"Google Group Email Address" = "Google-ryhmän sähköpostiosoite";
"Google Apps Domain" = "Google Apps Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Kaikki";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Lokin lähetys";
"AllUsers" ="Kaikki";
"AllAuthenticatedUsers" = "Google tilin omistaja";

/* Signed URL Expiry */
"Pre-Signed" = "Allekirjoitettu";
"Expires {0}" = "Vanhenee {0}";

/* HTTP Metadata */
"Custom Header" = "Muokattu otsikko";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} mitätöintiä menossa";
"{0} invalidations completed" = "{0} mitätöintiä valmistunut";

"Bucket name is not DNS compatible" = "Säiliön nimi ei ole yhteensopiva DNS:n kanssa";

/* Lifecyle configuration */
"after {0} Days" = "{0} päivän jälkeen";
